<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:context="com.usai.apex.BlankActivity" >

    
    <item
        android:id="@+id/action_deleteall"
        android:orderInCategory="200"
        android:showAsAction="never"
        android:title="@string/action_deleteall"/>

</menu>
